diff -Naur phpbb-3.1.0-RC4/install/index.php phpbb-3.1.0-RC4-HTML5/install/index.php
--- phpbb-3.1.0-RC4/install/index.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/install/index.php	2014-09-21 12:00:00.000000000 +0200
@@ -635,7 +635,7 @@
 		echo '<head>';
 		echo '<meta charset="utf-8">';
 		echo '<title>' . $lang['INST_ERR_FATAL'] . '</title>';
-		echo '<link href="' . htmlspecialchars($phpbb_admin_path) . 'style/admin.css" rel="stylesheet" type="text/css" media="screen" />';
+		echo '<link href="' . htmlspecialchars($phpbb_admin_path) . 'style/admin.css" rel="stylesheet" media="screen">';
 		echo '</head>';
 		echo '<body id="errorpage">';
 		echo '<div id="wrap">';
@@ -687,7 +687,7 @@
 
 			$template->assign_block_vars('checks', array(
 				'TITLE'		=> basename($file) . ' [ ' . $line . ' ]',
-				'RESULT'	=> '<b style="color:red">' . $error . '</b><br />&#187; SQL:' . $sql,
+				'RESULT'	=> '<b style="color:red">' . $error . '</b><br>&#187; SQL:' . $sql,
 			));
 
 			return;
@@ -745,7 +745,7 @@
 				$maxlength = (int) $tpl_type[2];
 				$autocomplete = (isset($options['autocomplete']) && $options['autocomplete'] == 'off') ? ' autocomplete="off"' : '';
 
-				$tpl = '<input id="' . $name . '" type="' . $tpl_type[0] . '"' . (($size) ? ' size="' . $size . '"' : '') . ' maxlength="' . (($maxlength) ? $maxlength : 255) . '" name="' . $name . '"' . $autocomplete . ' value="' . $value . '" />';
+				$tpl = '<input id="' . $name . '" type="' . $tpl_type[0] . '"' . (($size) ? ' size="' . $size . '"' : '') . ' maxlength="' . (($maxlength) ? $maxlength : 255) . '" name="' . $name . '"' . $autocomplete . ' value="' . $value . '">';
 			break;
 
 			case 'textarea':
@@ -762,8 +762,8 @@
 				$tpl_type_cond = explode('_', $tpl_type[1]);
 				$type_no = ($tpl_type_cond[0] == 'disabled' || $tpl_type_cond[0] == 'enabled') ? false : true;
 
-				$tpl_no = '<label><input type="radio" name="' . $name . '" value="0"' . $key_no . ' class="radio" /> ' . (($type_no) ? $lang['NO'] : $lang['DISABLED']) . '</label>';
-				$tpl_yes = '<label><input type="radio" name="' . $name . '" value="1"' . $key_yes . ' class="radio" /> ' . (($type_no) ? $lang['YES'] : $lang['ENABLED']) . '</label>';
+				$tpl_no = '<label><input type="radio" name="' . $name . '" value="0"' . $key_no . ' class="radio"> ' . (($type_no) ? $lang['NO'] : $lang['DISABLED']) . '</label>';
+				$tpl_yes = '<label><input type="radio" name="' . $name . '" value="1"' . $key_yes . ' class="radio"> ' . (($type_no) ? $lang['YES'] : $lang['ENABLED']) . '</label>';
 
 				$tpl = ($tpl_type_cond[0] == 'yes' || $tpl_type_cond[0] == 'enabled') ? $tpl_yes . '&nbsp;&nbsp;' . $tpl_no : $tpl_no . '&nbsp;&nbsp;' . $tpl_yes;
 			break;
diff -Naur phpbb-3.1.0-RC4/install/install_convert.php phpbb-3.1.0-RC4-HTML5/install/install_convert.php
--- phpbb-3.1.0-RC4/install/install_convert.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/install/install_convert.php	2014-09-21 12:00:00.000000000 +0200
@@ -519,7 +519,7 @@
 
 					if (!empty($possible_prefix))
 					{
-						$msg .= '<br />';
+						$msg .= '<br>';
 						$msg .= ($possible_prefix == '*') ? $lang['BLANK_PREFIX_FOUND'] : sprintf($lang['PREFIX_FOUND'], $possible_prefix);
 						$src_table_prefix = ($possible_prefix == '*') ? '' : $possible_prefix;
 					}
@@ -569,7 +569,7 @@
 			{
 				$template->assign_block_vars('checks', array(
 					'TITLE'		=> $lang['VERIFY_OPTIONS'],
-					'RESULT'	=> '<b style="color:red">' . implode('<br />', $error) . '</b>',
+					'RESULT'	=> '<b style="color:red">' . implode('<br>', $error) . '</b>',
 				));
 			}
 		} // end submit
@@ -877,7 +877,7 @@
 				{
 					$msg = (sizeof($bad_folders) == 1) ? $user->lang['MAKE_FOLDER_WRITABLE'] : $user->lang['MAKE_FOLDERS_WRITABLE'];
 					sort($bad_folders);
-					$this->p_master->error(sprintf($msg, implode('<br />', $bad_folders)), __LINE__, __FILE__, true);
+					$this->p_master->error(sprintf($msg, implode('<br>', $bad_folders)), __LINE__, __FILE__, true);
 
 					$template->assign_vars(array(
 						'L_SUBMIT'	=> $user->lang['INSTALL_TEST'],
@@ -979,7 +979,7 @@
 				}
 				else if (sizeof($missing_tables))
 				{
-					$this->p_master->error(sprintf($user->lang['TABLES_MISSING'], implode($user->lang['COMMA_SEPARATOR'], $missing_tables)) . '<br /><br />' . $user->lang['CHECK_TABLE_PREFIX'], __LINE__, __FILE__);
+					$this->p_master->error(sprintf($user->lang['TABLES_MISSING'], implode($user->lang['COMMA_SEPARATOR'], $missing_tables)) . '<br><br>' . $user->lang['CHECK_TABLE_PREFIX'], __LINE__, __FILE__);
 				}
 
 				$url = $this->save_convert_progress('&amp;confirm=1');
@@ -1337,7 +1337,7 @@
 										{
 											if (!$db->sql_query($insert_query . $waiting_sql))
 											{
-												$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_query . $waiting_sql) . '<br /><br />' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
+												$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_query . $waiting_sql) . '<br><br>' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
 											}
 										}
 
@@ -1356,7 +1356,7 @@
 
 								if (!$db->sql_query($insert_sql))
 								{
-									$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_sql) . '<br /><br />' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
+									$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_sql) . '<br><br>' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
 								}
 								$db->sql_return_on_error(false);
 
@@ -1391,7 +1391,7 @@
 						foreach ($waiting_rows as $waiting_sql)
 						{
 							$db->sql_query($insert_query . $waiting_sql);
-							$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_query . $waiting_sql) . '<br /><br />' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
+							$this->p_master->db_error($user->lang['DB_ERR_INSERT'], htmlspecialchars($insert_query . $waiting_sql) . '<br><br>' . htmlspecialchars(print_r($db->_sql_error(), true)), __LINE__, __FILE__, true);
 						}
 
 						$db->sql_return_on_error(false);
@@ -2126,7 +2126,7 @@
 			// Because we should not rely on correct settings, we simply use the relative path here directly.
 			$template->assign_vars(array(
 				'S_REFRESH'	=> true,
-				'META'		=> '<meta http-equiv="refresh" content="5; url=' . $url . '" />')
+				'META'		=> '<meta http-equiv="refresh" content="5; url=' . $url . '">')
 			);
 		}
 	}
diff -Naur phpbb-3.1.0-RC4/install/install_install.php phpbb-3.1.0-RC4-HTML5/install/install_install.php
--- phpbb-3.1.0-RC4/install/install_install.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/install/install_install.php	2014-09-21 12:00:00.000000000 +0200
@@ -534,7 +534,7 @@
 		}
 
 		// And finally where do we want to go next (well today is taken isn't it :P)
-		$s_hidden_fields = ($img_imagick) ? '<input type="hidden" name="img_imagick" value="' . addslashes($img_imagick) . '" />' : '';
+		$s_hidden_fields = ($img_imagick) ? '<input type="hidden" name="img_imagick" value="' . addslashes($img_imagick) . '">' : '';
 
 		$url = (!in_array(false, $passed)) ? $this->p_master->module_url . "?mode=$mode&amp;sub=database&amp;language=$language" : $this->p_master->module_url . "?mode=$mode&amp;sub=requirements&amp;language=$language	";
 		$submit = (!in_array(false, $passed)) ? $lang['INSTALL_START'] : $lang['INSTALL_TEST'];
@@ -600,7 +600,7 @@
 			{
 				$template->assign_block_vars('checks', array(
 					'TITLE'		=> $lang['DB_TEST'],
-					'RESULT'	=> '<strong style="color:red">' . implode('<br />', $error) . '</strong>',
+					'RESULT'	=> '<strong style="color:red">' . implode('<br>', $error) . '</strong>',
 
 					'S_EXPLAIN'	=> false,
 					'S_LEGEND'	=> false,
@@ -659,8 +659,8 @@
 		}
 
 		// And finally where do we want to go next (well today is taken isn't it :P)
-		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '" />' : '';
-		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '" />';
+		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '">' : '';
+		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '">';
 		if ($connect_test)
 		{
 			foreach ($this->db_config_options as $config_key => $vars)
@@ -669,12 +669,12 @@
 				{
 					continue;
 				}
-				$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '" />';
+				$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '">';
 			}
 		}
 
 		$url = ($connect_test) ? $this->p_master->module_url . "?mode=$mode&amp;sub=administrator" : $this->p_master->module_url . "?mode=$mode&amp;sub=database";
-		$s_hidden_fields .= ($connect_test) ? '' : '<input type="hidden" name="testdb" value="true" />';
+		$s_hidden_fields .= ($connect_test) ? '' : '<input type="hidden" name="testdb" value="true">';
 
 		$submit = $lang['NEXT_STEP'];
 
@@ -704,7 +704,7 @@
 			$this->p_master->redirect("index.$phpEx?mode=install");
 		}
 
-		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '" />' : '';
+		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '">' : '';
 		$passed = false;
 
 		$data['default_lang'] = ($data['default_lang'] !== '') ? $data['default_lang'] : $data['language'];
@@ -772,7 +772,7 @@
 			{
 				$template->assign_block_vars('checks', array(
 					'TITLE'		=> $lang['ADMIN_TEST'],
-					'RESULT'	=> '<strong style="color:red">' . implode('<br />', $error) . '</strong>',
+					'RESULT'	=> '<strong style="color:red">' . implode('<br>', $error) . '</strong>',
 
 					'S_EXPLAIN'	=> false,
 					'S_LEGEND'	=> false,
@@ -820,12 +820,12 @@
 				{
 					continue;
 				}
-				$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '" />';
+				$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '">';
 			}
 		}
 
-		$s_hidden_fields .= ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '" />' : '';
-		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '" />';
+		$s_hidden_fields .= ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '">' : '';
+		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '">';
 
 		foreach ($this->db_config_options as $config_key => $vars)
 		{
@@ -833,13 +833,13 @@
 			{
 				continue;
 			}
-			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '" />';
+			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '">';
 		}
 
 		$submit = $lang['NEXT_STEP'];
 
 		$url = ($passed) ? $this->p_master->module_url . "?mode=$mode&amp;sub=config_file" : $this->p_master->module_url . "?mode=$mode&amp;sub=administrator";
-		$s_hidden_fields .= ($passed) ? '' : '<input type="hidden" name="check" value="true" />';
+		$s_hidden_fields .= ($passed) ? '' : '<input type="hidden" name="check" value="true">';
 
 		$template->assign_vars(array(
 			'L_SUBMIT'	=> $submit,
@@ -867,8 +867,8 @@
 			$this->p_master->redirect("index.$phpEx?mode=install");
 		}
 
-		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '" />' : '';
-		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '" />';
+		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '">' : '';
+		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '">';
 		$written = false;
 
 		// Create a list of any PHP modules we wish to have loaded
@@ -935,7 +935,7 @@
 			{
 				continue;
 			}
-			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '" />';
+			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '">';
 		}
 
 		if (!$written)
@@ -996,8 +996,8 @@
 			$this->p_master->redirect("index.$phpEx?mode=install");
 		}
 
-		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '" />' : '';
-		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '" />';
+		$s_hidden_fields = ($data['img_imagick']) ? '<input type="hidden" name="img_imagick" value="' . addslashes($data['img_imagick']) . '">' : '';
+		$s_hidden_fields .= '<input type="hidden" name="language" value="' . $data['language'] . '">';
 
 		// HTTP_HOST is having the correct browser url in most cases...
 		$server_name = strtolower(htmlspecialchars_decode($request->header('Host', $request->server('SERVER_NAME'))));
@@ -1064,7 +1064,7 @@
 			{
 				continue;
 			}
-			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '" />';
+			$s_hidden_fields .= '<input type="hidden" name="' . $config_key . '" value="' . $data[$config_key] . '">';
 		}
 
 		$submit = $lang['NEXT_STEP'];
diff -Naur phpbb-3.1.0-RC4/language/en/acp/attachments.php phpbb-3.1.0-RC4-HTML5/language/en/acp/attachments.php
--- phpbb-3.1.0-RC4/language/en/acp/attachments.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/attachments.php	2014-09-21 12:00:00.000000000 +0200
@@ -110,7 +110,7 @@
 	'EXT_GROUP_WINDOWS_MEDIA'		=> 'Windows Media',
 
 	'FILES_GONE'			=> 'Some of the attachments you selected for deletion do not exist. They may have been already deleted. Attachments that did exist were deleted.',
-	'FILES_STATS_WRONG'		=> 'Your file statistics are likely inaccurate and need to be resynchronised. Actual values: number of attachments = %1$d, total size of attachments = %2$s.<br />Click %3$shere%4$s to resynchronise them.',
+	'FILES_STATS_WRONG'		=> 'Your file statistics are likely inaccurate and need to be resynchronised. Actual values: number of attachments = %1$d, total size of attachments = %2$s.<br>Click %3$shere%4$s to resynchronise them.',
 
 	'GO_TO_EXTENSIONS'		=> 'Go to extension management screen',
 	'GROUP_NAME'			=> 'Group name',
diff -Naur phpbb-3.1.0-RC4/language/en/acp/board.php phpbb-3.1.0-RC4-HTML5/language/en/acp/board.php
--- phpbb-3.1.0-RC4/language/en/acp/board.php	2014-09-21 12:00:00.000000000 +0200
+++ phpbb-3.1.0-RC4-HTML5/language/en/acp/board.php	2014-09-21 12:00:00.000000000 +0200
@@ -102,7 +102,7 @@
 	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatars are generally small, unique images a user can associate with themselves. Depending on the style they are usually displayed below the username when viewing topics. Here you can determine how users can define their avatars. Please note that in order to upload avatars you need to have created the directory you name below and ensure it can be written to by the web server. Please also note that file size limits are only imposed on uploaded avatars, they do not apply to remotely linked images.',
 
 	'ALLOW_AVATARS'					=> 'Enable avatars',
-	'ALLOW_AVATARS_EXPLAIN'			=> 'Allow general usage of avatars;<br />If you disable avatars in general or avatars of a certain mode, the disabled avatars will no longer be shown on the board, but users will still be able to download their own avatars in the User Control Panel.',
+	'ALLOW_AVATARS_EXPLAIN'			=> 'Allow general usage of avatars;<br>If you disable avatars in general or avatars of a certain mode, the disabled avatars will no longer be shown on the board, but users will still be able to download their own avatars in the User Control Panel.',
 	'ALLOW_GRAVATAR'				=> 'Enable gravatar avatars',
 	'ALLOW_LOCAL'					=> 'Enable gallery avatars',
 	'ALLOW_REMOTE'					=> 'Enable remote avatars',
@@ -111,9 +111,9 @@
 	'ALLOW_REMOTE_UPLOAD_EXPLAIN'	=> 'Allow uploading of avatars from another website.',
 	'ALLOW_UPLOAD'					=> 'Enable avatar uploading',
 	'AVATAR_GALLERY_PATH'			=> 'Avatar gallery path',
-	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Path under your phpBB root directory for pre-loaded images, e.g. <samp>images/avatars/gallery</samp>.<br />Double dots like <samp>../</samp> will be stripped from the path for security reasons.',
+	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Path under your phpBB root directory for pre-loaded images, e.g. <samp>images/avatars/gallery</samp>.<br>Double dots like <samp>../</samp> will be stripped from the path for security reasons.',
 	'AVATAR_STORAGE_PATH'			=> 'Avatar storage path',
-	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Path under your phpBB root directory, e.g. <samp>images/avatars/upload</samp>.<br />Avatar uploading <strong>will not be available</strong> if this path is not writable.<br />Double dots like <samp>../</samp> will be stripped from the path for security reasons.',
+	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Path under your phpBB root directory, e.g. <samp>images/avatars/upload</samp>.<br>Avatar uploading <strong>will not be available</strong> if this path is not writable.<br>Double dots like <samp>../</samp> will be stripped from the path for security reasons.',
 	'MAX_AVATAR_SIZE'				=> 'Maximum avatar dimensions',
 	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Width x Height in pixels.',
 	'MAX_FILESIZE'					=> 'Maximum avatar file size',
@@ -266,7 +266,7 @@
 	'ACP_FEED_SETTINGS_OTHER'			=> 'Other feeds and settings',
 
 	'ACP_FEED_ENABLE'					=> 'Enable feeds',
-	'ACP_FEED_ENABLE_EXPLAIN'			=> 'Turns on or off ATOM feeds for the entire board.<br />Disabling this switches off all feeds, no matter how the options below are set.',
+	'ACP_FEED_ENABLE_EXPLAIN'			=> 'Turns on or off ATOM feeds for the entire board.<br>Disabling this switches off all feeds, no matter how the options below are set.',
 	'ACP_FEED_LIMIT'					=> 'Number of items',
 	'ACP_FEED_LIMIT_EXPLAIN'			=> 'The maximum number of feed items to display.',
 
@@ -282,7 +282,7 @@
 	'ACP_FEED_TOPICS_ACTIVE'			=> 'Enable active topics feed',
 	'ACP_FEED_TOPICS_ACTIVE_EXPLAIN'	=> 'Enables the “Active Topics” feed, which displays the last active topics including the last post.',
 	'ACP_FEED_NEWS'						=> 'News feed',
-	'ACP_FEED_NEWS_EXPLAIN'				=> 'Pull the first post from these forums. Select no forums to disable news feed.<br />Select multiple forums by holding <samp>CTRL</samp> and clicking.',
+	'ACP_FEED_NEWS_EXPLAIN'				=> 'Pull the first post from these forums. Select no forums to disable news feed.<br>Select multiple forums by holding <samp>CTRL</samp> and clicking.',
 
 	'ACP_FEED_OVERALL_FORUMS'			=> 'Enable forums feed',
 	'ACP_FEED_OVERALL_FORUMS_EXPLAIN'	=> 'Enables the “All forums” feed, which displays a list of forums.',
@@ -290,9 +290,9 @@
 	'ACP_FEED_HTTP_AUTH'				=> 'Allow HTTP Authentication',
 	'ACP_FEED_HTTP_AUTH_EXPLAIN'		=> 'Enables HTTP authentication, which allows users to receive content that is hidden to guest users by adding the <samp>auth=http</samp> parameter to the feed URL. Please note that some PHP setups require additional changes to the .htaccess file. Instructions can be found in that file.',
 	'ACP_FEED_ITEM_STATISTICS'			=> 'Item statistics',
-	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Display individual statistics underneath feed items<br />(e.g. posted by, date and time, replies, views)',
+	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Display individual statistics underneath feed items<br>(e.g. posted by, date and time, replies, views)',
 	'ACP_FEED_EXCLUDE_ID'				=> 'Exclude these forums',
-	'ACP_FEED_EXCLUDE_ID_EXPLAIN'		=> 'Content from these will be <strong>not included in feeds</strong>. Select no forum to pull data from all forums.<br />Select/Deselect multiple forums by holding <samp>CTRL</samp> and clicking.',
+	'ACP_FEED_EXCLUDE_ID_EXPLAIN'		=> 'Content from these will be <strong>not included in feeds</strong>. Select no forum to pull data from all forums.<br>Select/Deselect multiple forums by holding <samp>CTRL</samp> and clicking.',
 ));
 
 // Visual Confirmation Settings
@@ -415,7 +415,7 @@
 	'AUTH_METHOD'				=> 'Select an authentication method',
 
 	'AUTH_PROVIDER_OAUTH_ERROR_ELEMENT_MISSING'	=> 'Both the key and secret of each enabled OAuth service provider must be provided. Only one was provided for an OAuth service provider.',
-	'AUTH_PROVIDER_OAUTH_EXPLAIN'				=> 'Each OAuth provider requires a unique secret and key in order to authenticate with the external server. These should be supplied by the OAuth service when you register your website with them and should be entered exactly as provided to you.<br />Any service that does not have both a key and a secret entered here will not be available for use by the forum users. Also note, that user can still register and login using the DB authentication plug-in.',
+	'AUTH_PROVIDER_OAUTH_EXPLAIN'				=> 'Each OAuth provider requires a unique secret and key in order to authenticate with the external server. These should be supplied by the OAuth service when you register your website with them and should be entered exactly as provided to you.<br>Any service that does not have both a key and a secret entered here will not be available for use by the forum users. Also note, that user can still register and login using the DB authentication plug-in.',
 	'AUTH_PROVIDER_OAUTH_KEY'					=> 'Key',
 	'AUTH_PROVIDER_OAUTH_TITLE'					=> 'OAuth',
 	'AUTH_PROVIDER_OAUTH_SECRET'				=> 'Secret',
@@ -431,7 +431,7 @@
 	'LDAP_NO_EMAIL'					=> 'The specified email attribute does not exist.',
 	'LDAP_NO_IDENTITY'				=> 'Could not find a login identity for %s.',
 	'LDAP_PASSWORD'					=> 'LDAP password',
-	'LDAP_PASSWORD_EXPLAIN'			=> 'Leave blank to use anonymous binding, otherwise fill in the password for the above user. Required for Active Directory Servers.<br /><em><strong>Warning:</strong> This password will be stored as plain text in the database, visible to everybody who can access your database or who can view this configuration page.</em>',
+	'LDAP_PASSWORD_EXPLAIN'			=> 'Leave blank to use anonymous binding, otherwise fill in the password for the above user. Required for Active Directory Servers.<br><em><strong>Warning:</strong> This password will be stored as plain text in the database, visible to everybody who can access your database or who can view this configuration page.</em>',
 	'LDAP_PORT'						=> 'LDAP server port',
 	'LDAP_PORT_EXPLAIN'				=> 'Optionally you can specify a port which should be used to connect to the LDAP server instead of the default port 389.',
 	'LDAP_SERVER'					=> 'LDAP server name',
@@ -512,7 +512,7 @@
 	'IP_LOGIN_LIMIT_TIME'			=> 'IP address login attempt expiration time',
 	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Login attempts expire after this period.',
 	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Limit login attempts by <var>X_FORWARDED_FOR</var> header',
-	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Instead of limiting login attempts by IP address they are limited by <var>X_FORWARDED_FOR</var> values. <br /><em><strong>Warning:</strong> Only enable this if you are operating a proxy server that sets <var>X_FORWARDED_FOR</var> to trustworthy values.</em>',
+	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Instead of limiting login attempts by IP address they are limited by <var>X_FORWARDED_FOR</var> values. <br><em><strong>Warning:</strong> Only enable this if you are operating a proxy server that sets <var>X_FORWARDED_FOR</var> to trustworthy values.</em>',
 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximum number of login attempts per username',
 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'The number of login attempts allowed for a single account before the anti-spambot task is triggered. Enter 0 to prevent the anti-spambot task from being triggered for distinct user accounts.',
 	'NO_IP_VALIDATION'				=> 'None',
@@ -559,7 +559,7 @@
 	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
 	'SMTP_LOGIN'					=> 'LOGIN',
 	'SMTP_PASSWORD'					=> 'SMTP password',
-	'SMTP_PASSWORD_EXPLAIN'			=> 'Only enter a password if your SMTP server requires it.<br /><em><strong>Warning:</strong> This password will be stored as plain text in the database, visible to everybody who can access your database or who can view this configuration page.</em>',
+	'SMTP_PASSWORD_EXPLAIN'			=> 'Only enter a password if your SMTP server requires it.<br><em><strong>Warning:</strong> This password will be stored as plain text in the database, visible to everybody who can access your database or who can view this configuration page.</em>',
 	'SMTP_PLAIN'					=> 'PLAIN',
 	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
 	'SMTP_PORT'						=> 'SMTP server port',
